<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);

$host = $_SERVER['HTTP_HOST'];
$scheme = isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] !== 'off' ? 'https' : 'http';

define('URL', $scheme . '://' . $host);
define('STYLESHEETS_URL', '//' . $host);

date_default_timezone_set('Asia/Dhaka');
error_reporting(0);

return [
  'db' => [
    'name'    => 'smmboost_panel',
    'host'    => 'localhost',
    'user'    => 'smmboost_danish',
    'pass'    => '9Fj*U38GWoHKF2[x',
    'charset' => 'utf8mb4'
  ]
];
?>

